Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Aug 2021 16:06:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shamil ck                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamil ck Bot:  Hi Shamil Ck ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  +966567880399 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6336030841 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please ent
 er your number Customer:  +966567880399            08:00 PM, 07th Aug                     shamil ck                    I want to cancel my return request           08:01 PM, 07th Aug                   Hamza                   Hi Shamil,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:01 PM, 07th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           08:01 PM, 07th Aug                     shamil ck                    I want to cancel my return request           08:01 PM, 07th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           08:03 PM, 07th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:03 PM, 07th Aug                   Hamza                   We have cancelled your return request           08:0
 3 PM, 07th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           08:03 PM, 07th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:06 PM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2952263